From 7ce1cd75d5519d11e056458aa723242fcd9851f4 Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sat, 2 Dec 2023 01:45:50 +0100
Subject: [PATCH 43/54] fix: remove adw from gpu stats section blueprint

---
 lact-gui/ui/oc_page/gpu_stats_section_gtk.blp | 1 -
 1 file changed, 1 deletion(-)

diff --git a/lact-gui/ui/oc_page/gpu_stats_section_gtk.blp b/lact-gui/ui/oc_page/gpu_stats_section_gtk.blp
index 4d78a1d4..d71aefbb 100644
--- a/lact-gui/ui/oc_page/gpu_stats_section_gtk.blp
+++ b/lact-gui/ui/oc_page/gpu_stats_section_gtk.blp
@@ -1,5 +1,4 @@
 using Gtk 4.0;
-using Adw 1;
 
 template $GpuStatsSection: $PageSection {
     name: "GPU statistics";

